/* ################################### basic--small ###########################################################################*/
/* allgemeine elemente - farbe,schrift --------------------------------------------------------------------------------------- */
body           {background-color: #252f66;color: #f4971a;font-family: Arial, Helvetica, sans-serif}  
article        {background-color:black;padding:0.5rem;border-radius:1rem;box-shadow:inset 0px 1px 2px white}
/* links --------------------------------------------------------------------------------------------------------------------- */
a:link         {color: #f4971a}                                                                                 /* normal link */
a:visited      {color: green}                                                                                  /* visited link */
a:hover        {color: #f4ff1a}                                                                             /* mouse over link */
a:active       {color: blue}                                                                                  /* selected link */
/* ids ----------------------------------------------------------------------------------------------------------------------- */
#header        {background: rgba(37,47,102,0.8);font-size: clamp(0.83rem,2vw,1.1rem);text-align:left;padding:0.2rem;border-radius:1rem;
                box-shadow:inset 0px 1px 1px 1px grey;margin:0.2rem}
#main          {}
#navigation    {}
#content       {font-size: 1rem;background: linear-gradient(to bottom,#252f66 10%,#fabb16,#f68c1f)}
#intern        {font-size: clamp(1rem,1.5vw,2rem);text-align:center} 
#extern        {font-size: clamp(1rem,1.5vw,2rem);text-align:center} 
#footer        {} 
/* klassen ------------------------------------------------------------------------------------------------------------------- */   
.head-txt ul   {margin:0 0 0 0.5em;padding:0.4em 0.4em 0.4em 1em}                                              /*schrift-header*/
.text-01       {font-size:1.8rem}                                                                         /*überschriftt-inhalt*/
.text-02       {white-space:pre-wrap;text-align:center}                                              /*schrift-inhalt-zentriert*/
.text-03       {white-space:pre-wrap;text-align:justify;}                                            /*schrift-inhalt-blocksatz*/
.links-01      {}
/* ################################### media-queries ##########################################################################*/
@media (width >= 800px) {}------------------------------------------------------------------------------------------/*break-800*/

/* ################################### gestaltungshilfen ##################################################################### */
section        {outline: 0px solid green;margin:5rem;padding:5px}
main           {outline: 0px solid white;margin:0rem}
nav            {outline: 0px solid yellow;margin:0rem}
div            {outline: 0px solid red;margin:0rem}
article        {outline: 0px solid pink;margin:0rem}
header         {outline: 0px solid black;margin:0rem}
.content       {outline: 0px solid orange;margin:0rem}